/*
Style All Shortcode
*/
/* ==========================================================================
   Start Shortcode Qoute
========================================================================== */
.cs-quote-style-1, .cs-quote-style-2, .cs-quote-style-3 {
    display: block;
    font-size: 42px;
    margin: 20px auto;
    padding: 0 14%;
    position: relative;
    text-align:center;
}
.cs-quote-style-1:before, .cs-quote-style-1:after {
    font-size: 137px;
    position: absolute;
    top: 45px;
    margin: auto;
    color: #cdd2d6;
}
.cs-quote-style-1:before {
    left: 0;
    content: "“";   
}
.rtl .cs-quote-style-1:before {
    left: inherit;
    right: 0;
}
.cs-quote-style-1:after {
    right: 0;
    top: inherit;
    bottom: -25px;
    content: "”";
}
.rtl .cs-quote-style-1:after {
    right: inherit;
    left: 0;
}
.cs-quote-style-2 {
    padding: 10px 20px;
}
.cs-quote-style-3 {
    background: url(../images/icon-quote.png) no-repeat center left #f5f5f5;
    padding: 70px 60px 70px 220px;
}
.cs-quote-style-3:before, .cs-quote-style-3:after {
    font-size: 158px;
    position: absolute;
    top: 100px;
    width: 34px;
    height: 24px;
    color: #cdd2d6;
}
.cs-quote-style-3:before {
    left: 168px;
    content: "“";
}
.rtl .cs-quote-style-3:before {
    left: inherit;
    right: 10px;
}
.cs-quote-style-3:after {
    top: inherit;
    right: 42px;
    bottom: -14px;
    content: "”";
}
.rtl .cs-quote-style-3:after {
    right: inherit;
    left: 20px;
}
/* ==========================================================================
   End Shortcode Qoute
========================================================================== */
/* ==========================================================================
   Start Carousel
========================================================================== */
.cs-carousel .carousel-inner img {
    width: 100%;
    height: auto;
    max-height: 534px;
}
.cs-carousel .carousel-indicators {
    display: none;
}
.cs-carousel .carousel-caption {
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.75);
    padding: 15px;
    text-align: left;
    z-index: 100;
}
.cs-carousel .carousel-control {
    width: 23px;
    height: 23px;
    top: inherit;
    bottom: 13px;
    z-index: 101;
    left: inherit;
    -webkit-text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -moz-text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -ms-text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -o-text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    opacity: 1;
}
.cs-carousel .carousel-control.right {
    right: 12px;
}
.cs-carousel .carousel-control.left {
    right: 40px;
}
.cs-carousel .carousel-control span {
    color: #fff;
    font-size: 20px;
}
/* ==========================================================================
   Start Shortcode Gallery
========================================================================== */
.gallery-filters a {
    list-style: none outside none;
    margin-bottom: 10px;
    margin-right: 10px;
    background: #f5f5f5;
    border-color: #ececec;
    border-image: none;
    border-radius: 4px;
    border-right: 1px solid #ececec;
    border-style: none solid solid none;
    border-width: 0 1px 1px 0;
    color: #888888 !important;
    display: inline-block;
    letter-spacing: 0.05em;
    line-height: 25px;
    padding: 0 10px;
    text-decoration: none;
    outline: none;
    -webkit-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
}
.gallery-filters a:hover, .gallery-filters a.active {
    color: #fff !important;
}
ul.gallery {
    padding: 0 !important;
}
ul.gallery li a {
    border: 1px solid rgba(0, 0, 0, 0.2);
    display: block;
    padding: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
ul.gallery li a img {
    cursor: pointer;
}
.modal-header {
    padding: 0;
    height: 42px;
}
.modal-header .close span, .modal-header .close span:hover {
    background: none repeat scroll 0 0 #000;
    border-radius: 100%;
    color: #fff;
    height: 24px;
    line-height: 24px;
    margin: 10px 10px 0 0;
    right: 8px;
    top: 8px;
    width: 24px;
    display: block;
}
.modal-header .close:hover {
    background: none !important;
    border: none !important;
}
div.modal {
    background: rgba(0, 0, 0, 0.7);
}
div.modal .modal-dialog {
    max-width: 700px;
    width: 100%;
    margin: 90px auto;
}
div.modal .modal-header {
    height: 42px;
    padding: 0;
}
div.modal .modal-title {
    letter-spacing: 0;
    line-height: 42px;
    padding: 0 15px;
}
.csbody .modal-backdrop {
    position: inherit;
}
.modal-open {
    padding-right: 0 !important;
}
/* ==========================================================================
   End  Shortcode Gallery
========================================================================== */
/* ==========================================================================
   Start Portfolio
========================================================================== */
.cs-portfolio.cs-portfolio-style2 .cs-portfolio-header {
    position: relative;
    overflow: hidden;
}
.cs-portfolio.cs-portfolio-style2 .cs-portfolio-header img {
    display: block;
}
.cs-portfolio.cs-portfolio-style2 .cs-portfolio-meta {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    -webkit-transition: all 300ms linear 0ms;
       -moz-transition: all 300ms linear 0ms;
         -o-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
            transition: all 300ms linear 0ms;
}
.cs-portfolio.cs-portfolio-style2 .cs-portfolio-meta-box {
    bottom: 0;
    height: 60px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
}
.cs-portfolio.cs-portfolio-style2 .cs-portfolio-meta-box .cs-portfolio-title a {
    color: #fff;
    font-weight: 700;
    font-size: 16px;
}
.cs-portfolio.cs-portfolio-style2 .cs-portfolio-title {
    margin: 0;;
    line-height: 24px;
    opacity: 0;
    -webkit-transition: all 300ms linear 0ms;
       -moz-transition: all 300ms linear 0ms;
         -o-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
            transition: all 300ms linear 0ms;
    -webkit-transform:translateX(-100px);
       -moz-transform:translateX(-100px);
        -ms-transform:translateX(-100px);
         -o-transform:translateX(-100px);
            transform:translateX(-100px);
}
.cs-portfolio.cs-portfolio-style2 .cs-portfolio-category {
    line-height: 24px;
    margin: 0;
    opacity: 0;
    -webkit-transition: all 300ms linear 0ms;
       -moz-transition: all 300ms linear 0ms;
         -o-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
            transition: all 300ms linear 0ms;
    -webkit-transform:translateX(100px);
       -moz-transform:translateX(100px);
        -ms-transform:translateX(100px);
         -o-transform:translateX(100px);
            transform:translateX(100px);
}
.cs-portfolio.cs-portfolio-style2 .cs-portfolio-category a {
    font-size: 12px;
    color: #fff;
    font-style: italic;
}
.cs-portfolio.cs-portfolio-style2 .cs-portfolio-readmore {
    bottom: 0;
    position: absolute;
    right: 0;
}
.cs-portfolio.cs-portfolio-style2 .cs-portfolio-description {
    margin-top: 20px;
}
.cs-portfolio.cs-portfolio-style2 a.cs-read-more {
    border-color: transparent rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2) transparent;
    border-style: solid;
    border-width: 32px;
    color: #fff;
    display: block;
    font-size: 21px;
    height: 64px;
    width: 64px;
    opacity: 0;
    -webkit-transition: all 300ms linear 0ms;
       -moz-transition: all 300ms linear 0ms;
         -o-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
            transition: all 300ms linear 0ms;
}
.cs-portfolio.cs-portfolio-style2 .cs-portfolio-header:hover .cs-portfolio-category,
.cs-portfolio.cs-portfolio-style2 .cs-portfolio-header:hover .cs-portfolio-title,
.cs-portfolio.cs-portfolio-style2 .cs-portfolio-header:hover a.cs-read-more {
    opacity: 1;
    -webkit-transform:translateX(0px);
       -moz-transform:translateX(0px);
        -ms-transform:translateX(0px);
         -o-transform:translateX(0px);
            transform:translateX(0px);
}
/* ==========================================================================
   End Portfolio
========================================================================== */
/* ==========================================================================
    Start google maps Styles
========================================================================== */
.gmnoprint img {
    max-width: inherit;
}
/* ==========================================================================
    End google maps Styles
========================================================================== */
/* ==========================================================================
    Start Call To Action
========================================================================== */
.cs_call_to_action {
    line-height: 50px;
}
.wpb_call_text {
    font-size: 22px;
    color: #222;
}
.cs-button-call {
    display: inline-block;
    margin: 0;
}
.cs_call_to_action.cs_align_right .cs-button-call {
    float: right;
}
.cs_call_to_action.cs_align_left .cs-button-call {
    float: left;
}
.csbody .cs-button-call .btn-default-alt.btn-large,
.csbody .cs-button-call .btn-primary-alt.btn-large {
  font-size: 22px;
  padding: 10px 80px;
  line-height: 24px;
}
/* ==========================================================================
    End Call To Action
========================================================================== */

/* ==========================================================================
    Start Fancy Box Icons
========================================================================== */
.fancy-box-style-1 .cs-fancy-box-header {
    display: table;
}
.fancy-box-style-1 .cs-fancy-box-icon, .fancy-box-style-1 .cs-fancy-box-title {
    display: table-cell;
    vertical-align: middle;
}
.fancy-box-style-1 .cs-fancy-box-title {
    padding-left: 10px;
}
.rtl .fancy-box-style-1 .cs-fancy-box-title {
    padding-left: 0px;
    padding-right: 10px;
}
.fancy-box-style-1 .cs-fancy-box-headdingsize {
    margin: 0;
}
.fancy-box-style-1 .cs-content-main {
    padding-left: 10px;
}
.rtl .fancy-box-style-1 .cs-content-main {
    padding-left: 0px;
    padding-right: 10px;
}
.fancy-box-style-2 {
    background: #969696;
    padding: 10px;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
        -ms-border-radius: 3px;
         -o-border-radius: 3px;
            border-radius: 3px;
}
.fancy-box-style-2 .cs-fancy-box-icon {
    float: left;
    width: 30px;
}
.fancy-box-style-2 .cs-fancy-box-icon i {
    margin: 3px 0px;
}
.fancy-box-style-2 .cs-fancy-box-content {
    padding-left: 36px;
}
.fancy-box-style-2 .cs-fancy-box-headdingsize {
    letter-spacing: 0;
    line-height: 1;
    margin: 0;
    text-transform: uppercase;
    font-family: Colaborate-Bold !important;
    font-size: 20px;
}
.fancy-box-style-2 .cs-content-main {
    color: #ffffff;
    font-family: Colaborate-Medium;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1;
}
/* ==========================================================================
    End Fancy Box Icons
========================================================================== */
/* ==========================================================================
   Elements Typo
========================================================================== */
.radio input[type="radio"], 
.radio-inline input[type="radio"], 
.checkbox input[type="checkbox"], 
.checkbox-inline input[type="checkbox"]{
    cursor: pointer;
    height: 20px;
    opacity: 0;
    position: relative;
    right: -25px;
    top: 8px;
    width: 20px;
    z-index: 999;
}
.radio span, .radio label, .radio div, .checkbox span {
    position: relative;
}
input[type="radio"] + span, 
input[type="checkbox"] + span {
    cursor: pointer;
    line-height: 24px;
    position: static;
    text-transform: capitalize;
    padding: 0 0 0 20px;
}
.rtl input[type="radio"] + span, 
.rtl input[type="checkbox"] + span {
    padding: 0 20px 0 0;
}
input[type="radio"] + span:before, 
input[type="checkbox"] + span:before {
    background: -webkit-linear-gradient(top, #fff, #f5f5f5);
    background: -moz-linear-gradient(center top , #fff 0%, #f5f5f5 100%);
    background: linear-gradient(center top , #fff 0%, #f5f5f5 100%);
    border: 1px solid #e4e4e4;
    border-radius: 50%;
    box-shadow: 0 1px 3px #e5e5e5;
    content: "";
    height: 30px;
    left: 0;
    position: absolute;
    top: 0;
    width: 30px;
}
input[type="checkbox"] + span:before {
    top: -5px;
}
input[type="checkbox"] + span:before {
    -webkit-border-radius: 0px;
       -moz-border-radius: 0px;
        -ms-border-radius: 0px;
         -o-border-radius: 0px;
            border-radius: 0px;
}
input[type="checkbox"] + span:after {
    border-radius: 50px;
    content: "";
    height: 16px;
    left: 7px;
    opacity: 1;
    position: absolute;
    top: 6.5px;
    width: 16px;
}
input[type="radio"] + span:after,
input[type="checkbox"] + span:after {
    opacity: 0;
}
input[type="radio"]:checked + span:after,
input[type="checkbox"]:checked + span:after {
    border: none;
    border-radius: 10px;
    content: "";
    height: 16px;
    left: 7px;
    position: absolute;
    top: 7px;
    width: 16px;
    opacity: 1;
}
input[type="checkbox"]:checked + span:after {
    background: transparent;
    content: "\f00c";
    font-family: FontAwesome;
    font-size: 16px;
    opacity: 1;
    top: -2px;
}
span.Selectoptions {
    position: relative;
    display: inline-block;
}
span.Selectoptions:after {
    background: -webkit-linear-gradient(left, #fff, #f5f5f5);
    background: -moz-linear-gradient(center left , #fff 0%, #f5f5f5 100%);
    background: linear-gradient(center left , #fff 0%, #f5f5f5 100%);
    bottom: 0;
    content:"\f0d9   \f0da";
    font-family: FontAwesome;
    font-size: 16px;
    color: #5f5f5f;
    height: 35px;
    position: absolute;
    right: 1px;
    top: 1px;
    width: 35px;
    line-height: 37px;
    text-align: center;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
        -ms-border-radius: 3px;
         -o-border-radius: 3px;
            border-radius: 3px;
     -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
         -o-transform: rotate(90deg);
            transform: rotate(90deg);
}
span.Selectoptions select, #rtb-party, #rtb-date, #rtb-time {
    background: -webkit-linear-gradient(top, #fff, #f5f5f5);
    background: -moz-linear-gradient(center top , #fff 0%, #f5f5f5 100%);
    background: linear-gradient(center top , #fff 0%, #f5f5f5 100%);
    margin: 0;
    -webkit-box-shadow: 0 1px 3px #e5e5e5;
       -moz-box-shadow: 0 1px 3px #e5e5e5;
            box-shadow: 0 1px 3px #e5e5e5;
    -webkit-border-radius:4px;
       -moz-border-radius:4px;
            border-radius:4px;
    color: #372f2b;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    min-width: 135px;
}
.Selectoptions select {
    line-height: 25px;
}
/**** Contact Form 7 *****/
/* ==========================================================================
   End Elements Typo
========================================================================== */
/* ==========================================================================
   Start Carousel Post
========================================================================== */
.cs-carousel-post .cs-header .cs-title {
    margin: 0 0 38px;
}
.cs-carousel-post .cs-carousel-header {
    margin: 0 0 15px;
    position: relative;
    border: 7px solid #ffffff;
    z-index: 90;
}
.cs-carousel-post .cs-carousel-header img {
    width: 100%;
}
.cs-carousel-post .cs-carousel-header:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    -webkit-transition: all 300ms linear 0ms;
       -moz-transition: all 300ms linear 0ms;
         -o-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
            transition: all 300ms linear 0ms;
}
.cs-carousel-post .cs-carousel-post-meta {
    bottom: 0;
    height: 90px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
    opacity: 0;
    overflow: hidden;
    -webkit-transition: all 300ms linear 0ms;
       -moz-transition: all 300ms linear 0ms;
         -o-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
            transition: all 300ms linear 0ms;
}
.cs-carousel-post .cs-carousel-header:hover .cs-carousel-post-meta {
    opacity: 1;
}
.cs-carousel-post .cs-carousel-post-meta span {
    display: inline-block;
    height: 42px;
    width: 37px;
    background: url(../images/icon-enlarge.png) no-repeat;
}
.cs-carousel-post .cs-carousel-post-meta .icon {
    -webkit-transition: all 300ms linear 0ms;
       -moz-transition: all 300ms linear 0ms;
         -o-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
            transition: all 300ms linear 0ms;
}
.cs-carousel-post .cs-carousel-post-meta .text-link {
    line-height: 15px;
}
.cs-carousel-post .cs-carousel-post-meta .text-link .box {
    padding: 0;
    width: 110px;
    display: inline-block;
}
.cs-carousel-post .cs-carousel-post-meta .text-link .box:nth-child(2) {
    border-left: 1px solid #fff;
}
.cs-carousel-post .cs-carousel-post-meta .text-link a {
    text-transform: uppercase;
    color: #fff;
    -webkit-transition: all 300ms linear 0ms;
       -moz-transition: all 300ms linear 0ms;
         -o-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
            transition: all 300ms linear 0ms;
}
.cs-carousel-post .cs-carousel-post-meta .text-link a.cs-readmore {
    margin-left: -600px;
}
.cs-carousel-post .format-video .cs-carousel-post-meta .text-link a.cs-zoom {
    margin: 0;
}
.cs-carousel-post .format-video .cs-carousel-header {
    overflow: hidden;
}
.cs-carousel-post .format-video .cs-carousel-post-meta {
    overflow: visible;
}
.cs-carousel-post .format-video .cs-carousel-post-meta .text-link .box {
    -webkit-transform:translateY(400px);
       -moz-transform:translateY(400px);
        -ms-transform:translateY(400px);
         -o-transform:translateY(400px);
            transform:translateY(400px);
            -webkit-transition: all 300ms linear 0ms;
       -moz-transition: all 300ms linear 0ms;
         -o-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
            transition: all 300ms linear 0ms;
}
.cs-carousel-post .format-video .cs-carousel-post-meta .text-link .box i {
    font-size: 22px;
}
.cs-carousel-post .cs-carousel-post-meta .text-link a.cs-zoom {
    margin-right: -600px;
}
.cs-carousel-post .cs-carousel-header:hover .cs-carousel-post-meta .icon,
.cs-carousel-post .format-video .cs-carousel-header:hover .cs-carousel-post-meta .text-link .box {
    -webkit-transform:translateY(0);
       -moz-transform:translateY(0);
        -ms-transform:translateY(0);
         -o-transform:translateY(0);
            transform:translateY(0);
}
.cs-carousel-post .cs-carousel-header:hover .cs-carousel-post-meta .text-link a {
    margin: 0;
}
.cs-carousel-post .cs-carousel-post-meta .text-link a:hover {
    text-decoration: underline;
}
.cs-carousel-post .cs-carousel-body .cs-carousel-post-title {
    font-size: 20px;
}
/* ==========================================================================
   End Carousel Post
========================================================================== */
/* ==========================================================================
   Start carousel events Style 1
========================================================================== */
.cs-carousel-event.cs-carousel-event-style1 .cs-carousel-events-container {
    background: #ffffff;
    border: 1px solid #e9e9e9;
    padding: 27px;
}
.cs-carousel-event.cs-carousel-event-style1 .cs-carousel-events-header img {
    margin: 0 0 20px;
}
.cs-carousel-event.cs-carousel-event-style1 .cs-carousel-events-meta {
    margin: 0 0 20px;
}
.cs-carousel-event.cs-carousel-event-style1 .cs-carousel-events-meta .cs-carousel-events-date {
    float: left;
    color: #222222;
    font-size: 16px;
    margin-right: 15px;
    padding-right: 15px;
    position: relative;
}
.cs-carousel-event.cs-carousel-event-style1 .cs-carousel-events-meta .cs-carousel-events-date:after {
    height: 16px;
    width: 1px;
    background: #727272;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    content: "";
}
.cs-carousel-event.cs-carousel-event-style1 .cs-carousel-event-title {
    font-size: 22px;
    margin: 0;
}
.cs-carousel-event .cs-nav ul li a {
    background: #6d6f67;
}
.cs-carousel-event.cs-carousel-event-style1 .cs-carousel-events-read-more {
    text-align: right;
}
/* ==========================================================================
   End carousel events Style 1
========================================================================== */

/* ==========================================================================
   Start carousel events Style 2
========================================================================== */
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-events-container {
    position: relative;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-events-container .cs-carousel-events-header {
    position: relative;
}
.cs-carousel-events.cs-carousel-event-style2 .cs-header-events {
    margin-bottom: 20px;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-events-header .cs-carousel-events-date {
    color: #fff;
    font-size: 18px;
    height: 56px;
    left: 0;
    line-height: 21px;
    margin: 0 auto;
    padding: 6px 4px 2px 4px;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: -30px;
    width: 56px;
    z-index: 10;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-events-header .cs-carousel-events-date span {
    display: block;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-events-body {
    border: 3px solid #fff;
    bottom: 0;
    height: 92%;
    left: 0;
    margin: auto !important;
    position: absolute;
    right: 0;
    top: 0;
    width: 93%;
    overflow: hidden;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-events-body .cs-event-title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    padding: 0 13px;
    position: absolute;
    z-index: 3;
    bottom: 0;
    width: 100%;
    left: 0;
    -webkit-transform:translateY(0%);
       -moz-transform:translateY(0%);
        -ms-transform:translateY(0%);
         -o-transform:translateY(0%);
            transform:translateY(0%);
    -webkit-transition: all 300ms linear 0ms;
       -moz-transition: all 300ms linear 0ms;
         -o-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
            transition: all 300ms linear 0ms;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-events-body .cs-event-title .cs-carousel-event-title {
    text-transform: uppercase;
    text-align: center;
    padding: 20px 0 25px;
    position: relative;
    margin-bottom: 0;
    border-bottom: 1px solid transparent;
    -webkit-transition: all 0.3s linear 0s;
       -moz-transition: all 0.3s linear 0s;
        -ms-transition: all 0.3s linear 0s;
         -o-transition: all 0.3s linear 0s;
            transition: all 0.3s linear 0s;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-events-body .cs-event-title .cs-carousel-event-title:before {
    content: "\f0d8";
    font-family: FontAwesome;
    color: #fff;
    position: absolute;
    top: 6px;
    left: 0;
    right: 0;
    font-size: 15px;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-events-body .cs-event-title .cs-carousel-event-title a {
    color: #fff;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 20px;
     -webkit-transition: all 0.3s linear 0s;
       -moz-transition: all 0.3s linear 0s;
        -ms-transition: all 0.3s linear 0s;
         -o-transition: all 0.3s linear 0s;
            transition: all 0.3s linear 0s;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-events-body .cs-carousel-events-description {
    color: #c9c8c6;
    padding: 40px 13px 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    position: relative;
    cursor: pointer;
    -webkit-transition: all 0.5s linear 0s;
       -moz-transition: all 0.5s linear 0s;
        -ms-transition: all 0.5s linear 0s;
         -o-transition: all 0.5s linear 0s;
            transition: all 0.5s linear 0s;
    z-index: 2;
    overflow: hidden;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-events-body .cs-carousel-events-description p {
    padding-top: 13px;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-events-container:hover .cs-carousel-events-body .cs-carousel-events-description {
    max-height: 1000px;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-events-container:hover .cs-carousel-events-body .cs-event-title .cs-carousel-event-title {
    border-bottom: 1px solid #fff;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-events-body .cs-carousel-events-description .cs-carousel-events-read-more {
    text-align: center;
    margin-top: 20px;
    padding-bottom: 13px;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-read-more .btn.btn-default {
    padding: 10px 14px !important;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-title {
    font-size: 36px;
    margin: 0 0 10px;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-title span {
    border-top: 5px solid #fff;
    color: #fff;
    padding: 10px 0 0;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-subtitle {
    font-size: 30px;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-header {
    position: relative;
    margin: 0 0 25px;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-content .cs-carousel-item-wrap .cs-carousel-item {
    margin: 25px -1px 25px 0 !important;
    padding: 0 25px;
    border-right: 1px solid #fff;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-event-date .cs-day {
    font-size: 72px;
    color: #fff;
    display: block;
    line-height: 1;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-event-date .cs-month {
    font-size: 33px;
    color: #fff;
    display: block;
    line-height: 1;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-header {
    overflow: hidden;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-header .cs-event-date {
    float: left;
    height: 110px;
    margin: 0 10px 0 0;
    width: 100px;  
    text-align: center; 
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-header .cs-month {
    text-transform: uppercase;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-title a {
    font-size: 18px;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-event-meta .cs-event-time i {
    font-size: 18px;
    padding-right: 14px;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-post-description {
    line-height: 18px;
    margin: 12px 0 0;
}
.cs-carousel-event.cs-carousel-event-style2 .btn-event {
    color: #fff !important;
    font-family: inherit !important;
    font-size: 17px;
    line-height: 24px;
    padding: 10px 14px;
}
.cs-carousel-event.cs-carousel-event-style2 .btn-event i {
    padding-left: 10px;
}
.cs-carousel-event.cs-carousel-event-style2 .bx-wrapper .bx-viewport {
    padding-top: 30px;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-hover-slider {
    position: absolute;
    height: 100%;
    width: 100%;
    -webkit-transition: all 300ms linear 0ms;
       -moz-transition: all 300ms linear 0ms;
         -o-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
            transition: all 300ms linear 0ms;
    -webkit-transform:translateY(100%);
       -moz-transform:translateY(100%);
        -ms-transform:translateY(100%);
         -o-transform:translateY(100%);
            transform:translateY(100%);
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-events-header:hover .cs-carousel-hover-slider {
    -webkit-transform:translateY(0%);
       -moz-transform:translateY(0%);
        -ms-transform:translateY(0%);
         -o-transform:translateY(0%);
            transform:translateY(0%);
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-events-header:hover .cs-event-title { 
    -webkit-transform:translateY(100%);
       -moz-transform:translateY(100%);
        -ms-transform:translateY(100%);
         -o-transform:translateY(100%);
            transform:translateY(100%);
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-title-hover {
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    margin: 15px 0 10px;
    padding: 0 0 25px;
}
.cs-carousel-event.cs-carousel-event-style2 .cs-carousel-title-hover a {
    color: #fff;
}
/* ==========================================================================
   End carousel events Style 2
========================================================================== */

/* ==========================================================================
   Shop Carousel
   ========================================================================== */
.cs-shopcarousel-style-1-shop .cs-title{
    margin-bottom: 25px!important;
}
.cs-shopcarousel-style-1-shop .cs-carousel-item-wrap{
    position: relative;
    overflow: hidden;
}
.cs-shopcarousel-style-1-shop .cs-carousel-item-wrap:hover{}
.cs-shopcarousel-style-1-shop .star-rating{
    display: none!important;
}
.cs-shopcarousel-style-1-shop .cs-carousel-item{}
.cs-shopcarousel-style-1-shop .woo-info{
    margin-top: 60px;
}
.cs-shopcarousel-style-1-shop .woo-info .price{
    color: #2d2c2c!important;
    font-size: 13px!important;
}

/* show category */
.shop-category .cs-carousel-item-wrap:hover,
.cs-shop-hover .cs-carousel-item-wrap:hover{}
.woo-title-price{
    background: #fff;
    padding: 10px 15px;
    text-align: center;
    position: relative;
}
.cs-shopcarousel-style-1-shop .woo-image img{
    width: 100%;
    height: auto;
    display: block;
}

.cs-shopcarousel-style-1-shop .add_to_cart_button{
    margin-left: -80px;
    position: absolute;
    background-color: #000;
    text-indent: -9999px;
    top: -50px;
    padding: 0;
    border: none;
    left: 10px;
    width: 40px;
    height: 40px;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.cs-shopcarousel-style-1-shop .add_to_cart_button:before {
    content:"\f07a";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    text-indent: 0;
    text-align: center;
    color: #fff;
}
.cs-shopcarousel-style-1-shop .cs-carousel-item-wrap:hover .add_to_cart_button{
    opacity: 1;
    margin-left: 0;
}
.cs-shopcarousel-style-1-shop .add_to_cart_button span {
    position: absolute;
    top: 0;
    left: 42px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    background: #000;
    padding: 0 10px;
    text-indent: 0;
    white-space: nowrap;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-transform: uppercase;
}
.cs-shopcarousel-style-1-shop .add_to_cart_button:hover span {
    opacity: 1;
}
.cs-shopcarousel-style-1-shop .add_to_cart_button.added:before {
    content: "\e017";
    font-family: WooCommerce;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    text-indent: 0;
    text-align: center;
    color: #fff;
}
.cs-shopcarousel-style-1-shop .add_to_cart_button.loading:before{
    display: none;
}
.cs-shopcarousel-style-1-shop .add_to_cart_button.loading{
    background: #000 url(../images/ajax-loader.gif) center no-repeat!important;
}

/* view detail */
.cs-shopcarousel-style-1-shop .view-detail{
    margin-right: -80px;
    position: absolute;
    background-color: #000;
    text-indent: -9999px;
    top: -50px;
    padding: 0;
    border: none;
    right: 10px;
    width: 40px;
    height: 40px;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.cs-shopcarousel-style-1-shop .view-detail:before {
    content: "\f067";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    text-indent: 0;
    text-align: center;
    color: #fff;
}
.cs-shopcarousel-style-1-shop .cs-carousel-item-wrap:hover .view-detail{
    opacity: 1;
    margin-right: 0;
}
.cs-shopcarousel-style-1-shop .view-detail span {
    position: absolute;
    top: 0;
    right: 42px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    background: #000;
    padding: 0 10px;
    text-indent: 0;
    white-space: nowrap;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-transform: uppercase;
}
.cs-shopcarousel-style-1-shop .view-detail:hover span {
    opacity: 1;
}
/* added to cart */
.cs-shopcarousel-style-1-shop .added_to_cart {
    margin-top: -80px;
    position: absolute;
    background-color: #000;
    color: #fff;
    text-indent: -9999px;
    padding: 0!important;
    border: none;
    top: -100px;
    left: 10px;
    width: 40px;
    height: 40px;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.cs-shopcarousel-style-1-shop .wc-forward:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    text-indent: 0;
    text-align: center;
    margin: 0;
    color: #fff;
}
.cs-shopcarousel-style-1-shop .cs-carousel-item-wrap:hover .added_to_cart{
    opacity: 1;
    margin-top: 0;
}
.cs-shopcarousel-style-1-shop .cs-content-related-items {
    position: relative;
}
.cs-shopcarousel-style-1-shop.layout2 .cs-carousel-item-full > .product {
    border: 1px solid #e9e9e9;
}   
.cs-shopcarousel-style-1-shop.layout2 .woo-image {
    border-bottom: 1px solid #e9e9e9;
}
.cs-shopcarousel-style-1-shop.layout2 .woo-title-price h3 {
    font-size: 16px;
    text-transform: uppercase;
    margin: 10px 0;
}
.cs-shopcarousel-style-1-shop.layout2 .woo-title-price {
    text-align: left;
}
.cs-shopcarousel-style-1-shop.layout2 .woo-price {
    margin: 10px 0 0;
}
/****** End Carousel Shop ******/
/* ==========================================================================
   Start carousel team
========================================================================== */
.cs-team .cs-morelink {
    text-align: center;
}
.cs-team .cs-team-title {
    padding-left: 48px;
    padding-top: 20px;
    margin: 0 0 20px;
    position: relative;
    border-bottom: 1px solid #cdd2d6;
}
.cs-team .cs-team-title:before {
    background: url(../images/icon-title-sidebar.png) no-repeat top left;
    position: absolute;
    height: 42px ;
    width: 62px;
    content: "";
    left: 0;
    bottom: 0;
    -webkit-box-shadow: 0 -3px 0 #cdd2d6 inset;
       -moz-box-shadow: 0 -3px 0 #cdd2d6 inset;
        -ms-box-shadow: 0 -3px 0 #cdd2d6 inset;
         -o-box-shadow: 0 -3px 0 #cdd2d6 inset;
            box-shadow: 0 -3px 0 #cdd2d6 inset;
}
.cs-team .cs-team-title span {
    box-shadow: 0 -3px 0 #cdd2d6 inset;
    display: inline-block;
    padding: 0 0 8px;
}
.cs-team .cs-team-social {
    margin: 30px 0 0;
}
.cs-team .cs-team-social a {
    display: inline-block;
} 
.cs-team .cs-team-social a + a {
    margin-left: 30px;
}
.rtl .cs-team .cs-team-social a + a {
    margin-left: 0px;
    margin-right: 30px;
}
.cs-team .cs-team-social a i {
    font-size: 18px;
}
/* ==========================================================================
   End carousel team
========================================================================== */
/* ==========================================================================
   Start Category Shop
========================================================================== */
.woo-cats {
    margin-bottom: 30px;
}
.woo-cats-image img {
    border: 1px solid #e9e9e9;
}
.woo-cats-title h3 {
    padding: 12px 10px;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    margin: 0;
}
.woo-cats-title h3 a, .woo-cats-title h3 a:hover {
    color: #fff;
}